<template>
	<h1>Bienvenidos</h1>


</template>

<script>

export default {
  data () {
    return {
       info: null
    }
  },
   mounted () {
    axios
      .get('http://localhost:10010/getAverage')
      .then(response => (this.info = response))
      .catch(error => {
      	console.log(error)
   		})
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h1, h2 {
  font-weight: normal;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
</style>